div#treatHSP-multicheckbox-1 .form-check {
    display: block;
    width: 100%;
}

form .row {
    margin-left: 0px;
}

form .col-lg-2 {
	float: left;
	margin-right: 2%;
	width: 49%;
}
form .col-lg-2:nth-child(2n) {
	margin-right: 0;
}

input[type="text"],
textarea,
select {
	-webkit-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
    width: 100%;
}

input[type="text"],
textarea {
    padding: 16px 5px;
}

select {
    height: 34px;
}

label.control-label {
    display: block;
    margin-bottom: 5px;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    font-weight: bold;
}


form .form-group {
	margin-bottom: 10px;
    float: left;
    width: 100%;
}

form .form-check {
    float: left;
    margin: 0 15px 0 0;
}
form .btn-primary,
form .btn-primary:hover, form .btn-primary:active, form .btn-primary.active, form .btn-primary.disabled, form .btn-primary[disabled] {
	background-color: #05769D !important;
    background-image: none !important;
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    appearance: none;
}

form span.required {
	color: #E7851A;
}

form .btn-primary:hover, form .btn-primary:active, form .btn-primary.active, form .btn-primary.disabled, form .btn-primary[disabled] {
	opacity: 0.7;
}

input[type="submit"] {
    background: #05769D;
    border-radius: 4px;
    color: white;
    font-weight: bold;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    height: 33px;
    margin: 0 0 5px;
    padding: 5px 41px;
    text-transform: uppercase;
}
input[type="submit"]:hover {
	background-color: #0fa5c8;
}